Subject: RE: Real estate issues re: UBSW Energy, LLC in Houston
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 04:54:52 -0800 (PST)

3 & 4 are better than where we are now.  The important thing is you need to get furniture as we currently have lots of rooms empty and they are refusing to give us furniture.
 
The old building is a really bad idea due to the press etc - when it ends things will be easier.  But currently moral would be ahuge issue moving to the old building.

-----Original Message----- 
From: [email-masked]@ENRON [mailto:[email-masked]@ENRON] 
Sent: Mon 1/28/2002 8:56 AM 
To: Forster, David; [email-masked]; [email-masked] 
Cc: [email-masked]; [email-masked] 
Subject: Real estate issues re: UBSW Energy, LLC in Houston

Hello Pat, Louise, Dave

The UBSW real estate department is reviewing the current/future lease

terms for UBSW Energy LLC, in Houston.  According to Brian Dugan, our

lead real estate guy on the bank side, the building owner has offered

a nine month lease to stay in the South Tower on the 5th and 6th

floors.  After the nine months we will be offered the option to sign

up for an additional 18 months but we could be moved down to floors 3

and 4.  Is this a significant issue?  I understand that the 3rd and

4th floor foot prints are similar to 5/6.

If UBSW Energy is willing to relocate to the North Tower, they can

get a lease for 5-9 years but this tower may be less suitable.  What

are the issues here?

The integration real estate team plans to meet this afternoon with

the Bank's outside legal firm we use for real estate issues.  We have

a target date of this Friday to try to resolve all real estate issues

in order to meet the DAY 0 legal integration date of 2/6/02.

Your thoughts please.

Mark

Visit our website at <http://www.ubswarburg.com>

This message contains confidential information and is intended only

for the individual named.  If you are not the named addressee you

should not disseminate, distribute or copy this e-mail.  Please

notify the sender immediately by e-mail if you have received this

e-mail by mistake and delete this e-mail from your system.

E-mail transmission cannot be guaranteed to be secure or error-free

as information could be intercepted, corrupted, lost, destroyed,

arrive late or incomplete, or contain viruses.  The sender therefore

does not accept liability for any errors or omissions in the contents

of this message which arise as a result of e-mail transmission.  If

verification is required please request a hard-copy version.  This

message is provided for informational purposes and should not be

construed as a solicitation or offer to buy or sell any securities or

related financial instruments.